#include "menu.h"

void set_dms_data(_MENU_DATA *mdata)
/* 標準パラメーター：メッセージ用 */
{
	set_dmenu_data(mdata);	/* メニューと同じ所はそのまま使うため */
	/* 全部＝１ */
	mdata->ms_mode=		/* メッセージデータ */
	 mdata->cursor=		/* カーソル ＯＮ */
	  mdata->md_mes=	/* メッセージ センタリング */
	   mdata->ta_mode=1;	/* テイル センタリング */
	mdata->tale="[RET]キーを押して下さい"; /* テイル */
}
